eu instalei bibliotecas tk e tcl e aparece spre o mesmo erro:

you can t load tkcimage, this is now needed to run amsn.you can compile it with the makefile inside amsn folder

K devo eu fazer ja k instalei as bibliotecas e continua dando erro?